version: 2.0.3
files:
  - url: neo4j-desktop-2.0.3-x86_64.AppImage
    sha512: 9mUJtcCEoh8uF/bvZRxwmBXZTOZDgxitLWczFqKVdcBvIUc7Q4n5797LZt5b4lECMbsZs4jk+McpQIILIBuz/w==
    size: 1097101158
    blockMapSize: 1138554
path: neo4j-desktop-2.0.3-x86_64.AppImage
sha512: 9mUJtcCEoh8uF/bvZRxwmBXZTOZDgxitLWczFqKVdcBvIUc7Q4n5797LZt5b4lECMbsZs4jk+McpQIILIBuz/w==
releaseNotes: |
  ### What's new

  • Clone existing Desktop v1 instances (compatible with DBMS versions 5.1.0+)

  • Rename local instances

  • Set destination directory before creating a database dump file

  • Display custom guides in the Query tool using the :play command

  • Latest Java runtime version

  ### What's fixed

  • Added missing configuration when installing the APOC plugin

  • Explore tool: updated the description for the Bloom plugin to clarify usage

  • Query tool: fixed fullscreen editor positioning
releaseDate: '2025-08-07T14:35:33.236Z'
